hr {
    margin-bottom: 30px !important;
}
p {
    margin-bottom: 20px !important;
}
b {
    line-height:30px;
}
h3 {
    font-weight: 700;
    font-size: 17px;
    color: var(--color);
    letter-spacing: .2em;
    margin: 9px auto 35px;
    text-transform: uppercase;
}
#wizard_form[data-tt_id=''] [data-has_tt='1'],
#wizard_form:not([data-tt_id='']) [data-has_tt='0'],
#wizard_form[data-block=''] .block[data-block='om_block'],
#wizard_form[data-block=''] span[data-block='om_block'],
#wizard_form[data-block=''] .block[data-block='comperitor_block'],
#wizard_form[data-block=''] span[data-block='comperitor_block'],
#wizard_form[data-block='comperitor_block'] .block[data-block='om_block'],
#wizard_form[data-block='om_block'] .block[data-block='comperitor_block'],
#wizard_form[data-block='comperitor_block'] span[data-block='om_block'],
#wizard_form[data-block='om_block'] span[data-block='comperitor_block'],
#wizard_form[data-type='default'] .tour_row[data-type='custom'],
#wizard_form[data-type='custom'] .tour_row[data-type='default'],
#wizard_form[data-tt_locked='1'] [data-tt_locked='0'],
#wizard_form[data-tt_locked='0'] [data-tt_locked='1'],
.block[data-same='1'] .address-control-block,
.block[data-same='1'] .form-group[data-id='competitor_contact_name'],
.block[data-same='1'] .form-group[data-id='competitor_contact_position'] {
    display: none;
}
.form-group label {
    color: var(--black);
}
#tour_date {
    cursor: pointer;
}
.form-control-static {
    padding: 0 !important;
    min-height: 21px !important;
    margin: 0 !important;
}
.tour_row {
    margin-bottom: 25px;
}
#wizard_form[data-type='default'] .tour_row[data-type='default'] {
    display: grid;
    grid-template-columns: 128px 1fr;
    gap: 45px;
}
.tour_row .tour_details {
    align-self: center;
}
.tour_details h2 {
    font-weight: 500;
    font-size: 20px;
    color: #333;
    margin: 0 0 15px;
}
#wizard_form textarea {
    height: 155px;
    resize: none;
}

.tour_row .tour_details ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.tour_row .tour_details ul li {
    margin-bottom: 10px;
    display: inline-block;
    width: auto;
    padding-right: 40px;
    color: #333;
}
.tour_row .tour_details ul li span:first-child {
    font-weight: 900;
    font-size: 11px;
    color: #CCC;
    letter-spacing: .166em;
    line-height: 20px;
    text-transform: uppercase;
    display: block;
}
.tour_row .tour_details ul li span + span {
    font-size: 14px;
    line-height: 21px;
    display: block;
}
.tour_row .tour_image {
    height: 165px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.select2 {
    width: auto !important;
}
.select2-container--bootstrap .select2-selection--single {
    height: 46px !important;
}
.select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
    padding: 2px 0 !important;
}
.select2-container--bootstrap .select2-selection{
    font-size: 18px !important;
}

.block {
    border-top: 1px solid #E8E8E8;
    padding-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;
}
.block h3 {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    text-align: right;
    margin: 22px auto 22px;
}
.block h3 .form-group,.block h3 .checkbox {
    margin: 0 !important;
}
.block h3 .checkbox label::after {
    top: 3px;
}
.modal-datepicker .modal-header {
    display: none;
}
.modal-datepicker .modal-lg{
    max-width: 680px;
    margin: 0 auto;
    top: 85px;
}
.modal-datepicker .modal-body {
    padding: 0;
}
#wizard_status {
    display: flex;
    margin-top: 70px !important;
    margin-bottom: 70px !important;
    flex-direction: column;
    min-height: 250px;
    align-items: center;
}
#wizard_status h2 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    text-align: center;
    color: var(--vvBlue-80);
}
#countdown {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    width: calc(100% - 20px);
    max-width: 500px;
}
.time_box {
    border-radius: 15px;
    background-color: whitesmoke;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    aspect-ratio: 1;
}
.time_number {
    color: var(--rose);
    font-weight: 700;
    font-size: min(72px, 10vw);
    line-height: 1;
    font-variant-numeric: tabular-nums;
}
.time_text {
    color: dimgray;
    font-size: clamp(10px, 2vw, 18px);
}
#wizard_form .login-block a {
    margin-bottom: 10px;
}
div[data-id='competitor_om_id'] .input-group-btn .btn {
    min-width: 46px;
}
.date-container {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
    margin-bottom: 12px;
}
.date-container .day {
    border: 1px solid #ddd;
    display: grid;
    grid-template-columns: 30px 1fr;
    gap: 12px;
    padding: 10px;
    line-height: 15px;
}
.date-container .day:hover {
    cursor: pointer;
    -webkit-box-shadow: inset 0 0 0 3px #3A55A1;
    box-shadow: inset 0 0 0 3px #3A55A1;
}
.datepicker_legend .legend_icon {
    border: 1px solid transparent;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    display: grid;
    align-items: center;
    text-align: center;
}
.datepicker_legend .legend_icon[data-type='l0']{
    border-color: #58b957;
}
.datepicker_legend .legend_icon[data-type='l1']{
    border-color: #F8E81C;
    color: #F8E81C;
}
.datepicker_legend .legend_icon[data-type='l2']{
    border-color: #F6A623;
    color: #F6A623;
}
.datepicker_legend .legend_icon[data-type='l3']{
    background-color: #D0011B;
    border-color: #D0011B;
    color: #fff;
}
.datepicker_legend .legend_icon[data-type='lA']{
    background-color: #2E4A99;
    border-color: #2E4A99;
    color: #fff;
}
.date-container .legend_icon[data-type='lA'] {
    display: none;
}
    /*
    .date-container .day.selected .legend_icon:not([data-type='lA']),
    .date-container .day:not(.selected) .legend_icon[data-type='lA'] {
        display: none;
    }
    */
.date-container .day.selected {
    color: #fff;
    background-color: #3A55A1;
}
.form-group[data-id='tour_date'].has-error .date-container .day:not(.selected) {
    border-color: #a94442;
}
.form-group[data-id='tour_date'].has-error b {
    color: #a94442;
}
.form-group[data-id='tour_date'].has-error .invalid-feedback {
    margin-top: -10px;
}
.datepicker-data {
    margin: 15px 0;
}
.datepicker-data p {
    font-weight: 400 !important;
    font-size: 14px !important;
    color: #949494 !important;
    line-height: 16px !important;
    padding: 15px 0;
    margin-bottom: 0 !important;
}
.datepicker_legend_container {
    border-top: 1px solid #e8e8e8;
    padding: 15px 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 35px;
    row-gap: 15px;
}
.datepicker_legend_container .datepicker_legend {
    font-weight: 500;
    font-size: 14px;
    color: #949494;
    line-height: 16px;
    display: grid;
    grid-template-columns: 30px auto;
    gap: 12px;
    align-items: center;
}

@media (max-width: 1200px) {
    .block h3 {
        margin-top: 0;
        grid-template-columns: 1fr;
        text-align: left;
        gap: 5px;
    }
    .date-container {
        grid-template-columns: repeat(5, 1fr);
    }
}
@media (max-width: 991px) {
    .date-container {
        grid-template-columns: repeat(4, 1fr);
    }
}
@media (max-width: 767px) {
    .date-container {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 480px) {
    .date-container {
        grid-template-columns: repeat(2, 1fr);
    }
}
